Duyuru
»
»
Beğenilen Yazılar
ÇKYS Uyumlu Java 2016

Merhaba,

Çekirdek Kaynak Yönetim Sistemini çalıştırmak için JAVA 6.30 sürümünü kullanmanız gerekmektedir.Sürümü aşağıda paylaşıyorum;

https://yadi.sk/d/4p8rbQOxqr8iq

Yorumlar (Toplam: 0) Sıralama:
Henüz yorum yapılmamış, ilk yorumu siz yazın.
Yorum Yaz
Onay kodu Değiş